.chill-task-list {
    .task-type {
        font-variant: small-caps;
        display: inline;
        padding: 0.05rem .15rem;
        font-size: 0.88rem;
        font-weight: light;
        line-height: 1;
        text-align: center;
        white-space: nowrap;
        vertical-align: baseline;
        border: 1px solid var(--chill-dark-gray);
        color: var(--chill-dark-gray);
    }

    .assignee {
        text-align: right;
    }

    .dates {
        text-align: right;
    }

    .column {
        list-style: none;
    }

}
